/** page_editor_view_new/website_data/330594/889774/41918034/51/165251028/a167a036b5534601ae5c58c618493eac/page_editor.css **/
#iqyf{position:relative;}#ixtg{position:relative;}#insr{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iwag{width:100%;min-height:auto;max-width:100%;padding:10px;}#ibfa{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ikkxx{margin:10px 0 10px 0;}#if4iy{width:100%;height:100%;overflow:hidden;max-height:100%;border-color:rgba(22, 93, 255, 1);border-style:solid;border-width:3px;}#ijsbr{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iypl4{margin:10px 0 10px 0;}#i455w{width:100%;height:100%;overflow:hidden;max-height:100%;border-color:rgba(22, 93, 255, 1);border-style:solid;border-width:3px;}#imdzi{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i1zoz{position:relative;z-index:auto;background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url();;}#i8s0y{position:relative;z-index:auto;}@media (max-width: 1024px){#insr{flex:1 1 100%;max-width:100%;height:auto;}#ibfa{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#insr{flex:1 1 100%;max-width:100%;height:auto;}#ibfa{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iqyf {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iqyf {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iqyf {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */